libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- servlet_download_t : xr-server.h
- servlet_fini_t : xr-server.h
- servlet_init_t : xr-server.h
- servlet_method_t : xr-server.h
- servlet_upload_t : xr-server.h
- xr_blob : xr-value.h
- xr_call : xr-call.h
- xr_client_conn : xr-client.h
- xr_http : xr-http.h
- xr_server : xr-server.h
- xr_servlet : xr-server.h
- xr_servlet_def : xr-server.h
- xr_servlet_method_def : xr-server.h
- xr_value : xr-value.h

Documentation for libxr, Mon Jan 6 2014 07:32:37.